SAP Knowledge Base Article - Preview

3004332 - Is it necessary to purchase license for HANA Studio or HANA Cockpit

Symptom

You have purchased SAP HANA database license, you want to know if it is necessary to purchase license for HANA Studio or HANA Cockpit.


Read more...

Environment

SAP HANA Platform Edition 1.0 or higher.

SAP HANA Cockpit 2.0 or higher.

Product

SAP HANA 1.0, platform edition ; SAP HANA, platform edition 2.0

Keywords

license, HANA database, HANA Studio, HANA Cockpit , KBA , HAN-STD-ADM-DBA , SAP HANA Studio (Eclipse) Admin Tooling , HAN-CPT-CPT2-ADM , SAP HANA Cockpit 2 (Administration Core) , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.